<div class="oj-flex">
  <oj-tab-bar edge="top" id="oj-tab-bar--429569145-1" class="oj-flex-item oj-sm-12 oj-md-12 oj-tabbar-item-dividers oj-md-condense oj-tabbar-stack-icon-label" current-item="Tenancy" selection="{{ $variables.strTabId }}" on-selection-changed="[[$listeners.ojTabBar4295691451Selection]]">
    <ul>
      <li id="Tenancy">
        <a href="#" id="oj-tab-bar--429569145-1-tab-1-tab">Tenancies</a>
      </li>
      <li id="Compartment">
        <a href="#" id="oj-tab-bar--429569145-1-tab-2-tab">Compartments</a>
      </li>
      <li id="Product">
        <a href="#" id="oj-tab-bar--429569145-1-tab-3-tab">Products</a>
      </li>
    </ul>
  </oj-tab-bar>
</div>
<div class="oj-flex">
  <oj-vb-content config="[[ vbRouterFlow ]]" class="oj-flex-item oj-sm-12 oj-md-12"></oj-vb-content>
</div>

